/* Sticky preview tips */
"tip.commentsHidden" = "Commentaires masqués";
"tip.linksDimmed" = "Liens atténués";
"tip.focused" = "Focus";
"tip.zoomedOut" = "Dézoomé";

/* Preview tips */
"tip.syntaxHighlightDisabledSize" = "Coloration syntaxique désactivée en raison de la taille du fichier";
"tip.mathJaxConfigError" = "Erreur lors de l'analyse de la configuration MathJax supplémentaire";
"tip.includeMarkersPending" = "Marqueurs d'inclusion trouvés mais limites non rendues; actualisez l'aperçu";
"tip.noIncludeBoundaries" = "Aucune limite de fichier inclus trouvée dans ce document";
"tip.noBookmark" = "Aucun signet";
"tip.enableMiniMapInSettings" = "Activer la mini-carte dans Réglages > Aperçu";
"tip.miniMapDisabledLargeDoc" = "Mini-carte désactivée pour les grands documents";
"tip.noBookmarksOrMinimap" = "Aucun signet ou mini-carte disponible";
"tip.noEditMarkers" = "Aucun marqueur de modification disponible";
"tip.noBookmarkSpots" = "Aucun emplacement de signet disponible";
"tip.invalidBookmarkNumber" = "Numéro de signet invalide : %@";
"tip.miniMapDisabledShortDoc" = "Mini-carte désactivée pour les documents courts";
"tip.minimapCreateError" = "Erreur lors de la création de la mini-carte";
"tip.miniMapDisabled" = "Mini-carte désactivée";
"tip.recentEditMarker" = "Marqueur de modification récent %1$@ sur %2$@. Navigation avec E/⇧E.";
"tip.bookmarkNumber" = "Signet %@";

/* Status notifications */
"tip.compiling" = "Compilation";
"tip.converting" = "Conversion";
